* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body.body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "open sans", sans-serif;
}

.main {
    background-color: #4c75b3;
    min-height: 22rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}



.main h1 {
    font-size: 56px;
    color: white;
}

.main h2 {
    font-size: 18.8px;
    font-weight: bold;
    margin: 2em 0;
    padding: 0 15% 0 15%;
    color: white;
}

.main-text-color {
    text-align: center;
    color: #000;
}

img {
    border-radius: 15px;
}

.links {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
}

.links li {
    background-color: #ffffff;
    text-align: center;
    margin: 0 10px;
    width: 100%;
}

.links li:hover {
    background-color: #ffb700;
    transition: background-color .5s ease;
}

.links a {
    display: block;
    text-decoration: none;
    color: #090979;
    font-weight: 600;    
    width: 100%;
    padding: 12px;
}

.links a:hover{
    color: #ffffff;
}

section.tours-section {
    margin: 3rem 0;
    
}

.container-carosel{
    margin-top: 3rem;
}

.carousel-inner img{
    width: 100px;
    
}

.carousel-item {
    width: 100%;
}

.tours-section img {
    width: 100%;
}

section.container-galery-section {
    margin: 3rem 0;
}

section.container-galery-section h2 {
    font-size: 56px;
    text-align: center;
    margin-bottom: 2rem;
}

section.container-galery-section p {
    font-size: 18.8px;
    text-align: center;
    margin-bottom: 2rem;
}

.galery-section{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 20px;
}

.galery-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.galery-section img:hover {
    transform: scale(1.08);
    transition: transform 0.3s ease;
    cursor: pointer;
    box-shadow: 0 8px 10px #4c75b3
}

section.container-guide-section {
    margin: 3rem 0;
}

.guide-section {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;    
}

.guide-info {
    width: 70%;
    padding: 0 2rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    text-align: center;
    background-color: #4c75b3;
    border-radius: 15px;
    padding: 1rem;
    color: #fff;
}

.guide-info h2 {
    font-size: 56px;
    margin: 0 0 1rem 0;
    color: #fff;
}

.guide-info span {
    color: #fff;
}

.guide-image {
    width: 25%;
}

.guide-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.container-map-section {
    text-align: center;
    margin: 3rem 0;
}

section.container-map-section h2 {
    font-size: 56px;
    margin-bottom: 2rem;
}

#map {
    height: 500px;
    width: 100%;
    border-radius: 15px;
}

section.tours-section,
section.container-carosel,
section.container-galery-section,
section.container-guide-section,
section.container-map-section {
    padding: 0 17%;
}

@media (max-width: 992px) {

    .links {
        flex-direction: column;
    }

    .links li {
        margin: .5rem 0;
        width: auto;        
    }

    .links li:hover {
    background-color: #fff;
    }

    .links a:hover {
        color: #090979;
    }

    .links a {
        border: none;
    }

    .carousel-inner {
        height: 100%;
    }

    .galery-section {
        grid-template-columns: 1fr 1fr;
    }

    #galery-image-9 {
        display: none;
    }

    .galery-section img:hover {
        transform: none;
        box-shadow: none;
    }

    div.guide-section {
        flex-direction: column;
    }

    .guide-info {
        width: 100%;
    }

    .guide-image {
        width: 100%;
        margin-top: 2rem;
    }

    section.tours-section,
    section.container-carosel,
    section.container-galery-section,
    section.container-guide-section,
    section.container-map-section {
    padding: 0 5%;
    }
}

    @media (max-width: 768px) {

    body.body {
        background-image: none;
        background-color: #ffffff;
    }

    .galery-section {
        grid-template-columns: 1fr;
    }

     .galery-image-hide {
        display: none;
    }

    section.container-map-section {
        padding: 0 0%;
    }

    #map{
        height: 500px;
        border-radius: 0;
    }
}